{"product_id":"5-1","title":"Yall Need Dolly Pink Trucker Hat","description":"\u003cp class=\"p3\"\u003eA bold pink and white trucker hat featuring playful Yall Need Dolly lettering inspired by country music charm and southern sass\u003c\/p\u003e\n\u003cp class=\"p3\"\u003ePerfect for concerts girls trips Nashville weekends and Dolly Parton fans\u003c\/p\u003e\n\u003cp class=\"p3\"\u003eBrim Therapy Co. — Made by nurses. Worn by legends.\u003c\/p\u003e\n\u003cp class=\"p4\"\u003eReady to order? \u003ca href=\"https:\/\/forms.gle\/sufvqg72MhFDhbP46\"\u003eClick here to order\u003c\/a\u003e\u003c\/p\u003e","brand":"Brim Therapy Co","offers":[{"title":"OTF1001","offer_id":50717491920982,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1002","offer_id":50717491953750,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1003","offer_id":50717491986518,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1004","offer_id":50717492019286,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1005","offer_id":50717492052054,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1006","offer_id":50717492084822,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1007","offer_id":50717492117590,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1008","offer_id":50717492150358,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1009","offer_id":50717492183126,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1010","offer_id":50717492215894,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1011","offer_id":50717492248662,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1012","offer_id":50717492281430,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1013","offer_id":50717492314198,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1014","offer_id":50717492346966,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1015","offer_id":50717492379734,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1016","offer_id":50717492412502,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1017","offer_id":50717492445270,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1018","offer_id":50717492478038,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF019","offer_id":50717492510806,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1020","offer_id":50717492543574,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1021","offer_id":50717492576342,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1022","offer_id":50717492609110,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1023","offer_id":50717492641878,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1024","offer_id":50717492674646,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1025","offer_id":50717492707414,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1026","offer_id":50717492740182,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1027","offer_id":50717492772950,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1028","offer_id":50717492805718,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1029","offer_id":50717492838486,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1030","offer_id":50717492871254,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1031","offer_id":50717492904022,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1032","offer_id":50717492936790,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1033","offer_id":50717492969558,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1034","offer_id":50717493002326,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1035","offer_id":50717493035094,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1036","offer_id":50717493067862,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2001","offer_id":50717493100630,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2002","offer_id":50717493133398,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2003","offer_id":50717493166166,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2004","offer_id":50717493198934,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2005","offer_id":50717493231702,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2006","offer_id":50717493264470,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2007","offer_id":50717493297238,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2008","offer_id":50717493330006,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2009","offer_id":50717493362774,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2010","offer_id":50717493395542,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2011","offer_id":50717493428310,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2012","offer_id":50717493461078,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2013","offer_id":50717493493846,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2014","offer_id":50717493526614,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2015","offer_id":50717493559382,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2016","offer_id":50717493592150,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2017","offer_id":50717493624918,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2018","offer_id":50717493657686,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2019","offer_id":50717493690454,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"RFC1001","offer_id":50717493723222,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1002","offer_id":50717493755990,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1003","offer_id":50717493788758,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1004","offer_id":50717493821526,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1005","offer_id":50717493854294,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1006","offer_id":50717493887062,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1007","offer_id":50717493919830,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1008","offer_id":50717493952598,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1009","offer_id":50717493985366,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1010","offer_id":50717494018134,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1011","offer_id":50717494050902,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1012","offer_id":50717494083670,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1013","offer_id":50717494116438,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1014","offer_id":50717494149206,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1015","offer_id":50717494181974,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1016","offer_id":50717494214742,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1017","offer_id":50717494247510,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"LVC1001","offer_id":50717494280278,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1002","offer_id":50717494313046,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1003","offer_id":50717494345814,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1004","offer_id":50717494378582,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1005","offer_id":50717494411350,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1006","offer_id":50717494444118,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1001","offer_id":50717494476886,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1002","offer_id":50717494509654,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1003","offer_id":50717494542422,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2001","offer_id":50717494575190,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2002","offer_id":50717494607958,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2003","offer_id":50717494640726,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"TTF1001","offer_id":50717494673494,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1002","offer_id":50717494706262,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1003","offer_id":50717494739030,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1004","offer_id":50717494771798,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1005","offer_id":50717494804566,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1006","offer_id":50717494837334,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0716\/6899\/0038\/files\/559ECC17-2BA5-457E-8CB7-3D2E51F1EB34.png?v=1792330031","url":"https:\/\/brimtherapy.com\/products\/5-1","provider":"Brim Therapy Co","version":"1.0","type":"link"}